.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding: 0;
}
.document
{
max-width: 100%;
}
.header.ym-wrapper
{
border: 0;
}
.component_Navigation_BreadCrumb
{
display: none;
}
#c390.component_ContentDisplay_Content {
 } #c506.component_ContentDisplay_Content {
 } #c529.component_ContentDisplay_Content {
 } #c530.component_ContentDisplay_Content {
 } #c531.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
padding: 0px;  } #c569.component_ContentDisplay_Content {
padding: 0;  } #c569 .plain_content img { width: 100%;height: auto;max-width: 1444px; }#c570.component_ContentDisplay_Content {
 } #c570
{
max-width: 700px;
padding: 0 20px 0 20px;
}
#c570 h1
{
line-height: 1.3;
margin-bottom: 20px;
}
#c570 p {
font-size: 32px;
color: #288fbd; margin-top: 0;
}
#c570 .plain_content a {
font-weight: 700;
padding: 20px 85px 20px 20px;
display: inline-block;
color: #fff;
text-align:left;
background: #f07841 url( /site/thamesdental/images/basic_theme/aarrow.png) no-repeat scroll center right 20px;
}
@media screen and (max-width: 768px) {
#c570.component_ContentDisplay_Content
{
padding: 20px 10px;
max-width: 100%;
background: #2b345e;
}
#c570 h1
{
font-size: 26px;
color: #fff;
}
#c570 .plain_content
{
text-align:center;
}
#c570 p {
font-size: 24px;
}
}
@media screen and (max-width: 380px) {
#c570 .plain_content a {
font-weight: 700;
padding: 9px 85px 9px 20px;
line-height: 1.2;
}
}
#c573.component_ContentDisplay_Content {
padding: 30px 10px 45px;  } #c573 .plain_content{text-align:center;}#c573 p{font-size:18px;color: #288fbd;margin-top: 10px;margin-bottom: 25px;}#c573 .plain_content > a {font-weight: 700;text-align:left;padding: 15px 45px 15px 20px;display: inline-block;color: #fff;background: #f07841 url(/site/thamesdental/images/basic_theme/aarrow.png) no-repeat scroll center right 20px;}@media screen and (max-width: 380px) {#c573 .plain_content a {font-weight: 700;padding: 9px 85px 9px 20px;line-height: 1.2;}} #c577.component_ContentDisplay_Content {
padding: 0px;  } #c577 .plain_content img { width: 100%;height: auto;max-width: 310px; } #c578.component_ContentDisplay_Content {
padding: 0;  } #c578
{
position:absolute;
bottom: 0;
width: 100%;
}
#c578 .plain_content {text-align:center;padding-bottom: 15px;}
#c578 .plain_content a
{
font-size: 20px;
font-weight: 700;
text-transform: uppercase;
line-height: 1.3;
color: #fff;
display: block;
}	#c579.component_ContentDisplay_Content {
padding-left: 20px;
padding-top: 20px;
padding-right: 20px;
 } #c579 .plain_content
{
text-align:center;
font-size: 16px;
color: #666666;
}
#c579
{
min-height: 150px;
}
@media screen and (max-width: 1231px) {
div#c579
{
min-height: 215px;
}
}
@media screen and (max-width: 1230px) {
div#c579
{
min-height: 200px;
}
}
@media screen and (max-width: 1040px) {
div#c579
{
min-height: 245px;
}
}
@media screen and (max-width: 854px) {
div#c579
{
min-height: auto;
}
}
#c580.component_ContentDisplay_Content {
padding: 0;  } #c580 .plain_content a
{
font-weight: 700;
padding: 13px 45px 13px 20px;
display: block;
color: #fff;
background: #f07841 url(/site/thamesdental/images/basic_theme/aarrow.png) no-repeat scroll center right 20px;
} #c582.component_ContentDisplay_Content {
padding: 0;  } #c582 .plain_content a{font-weight: 700;padding: 13px 45px 13px 20px;display: block;color: #fff;background: #f07841 url(/site/thamesdental/images/basic_theme/aarrow.png) no-repeat scroll center right 20px;} #c583.component_ContentDisplay_Content {
padding-left: 20px;
padding-top: 20px;
padding-right: 20px;
 } #c583 .plain_content
{
text-align:center;
font-size: 16px;
color: #666666;
}
#c583
{
min-height: 150px;
}
@media screen and (max-width: 1231px) {
div#c583
{
min-height: 215px;
}
}
@media screen and (max-width: 1230px) {
div#c583
{
min-height: 200px;
}
}
@media screen and (max-width: 1040px) {
div#c583
{
min-height: 245px;
}
}
@media screen and (max-width: 854px) {
div#c583
{
min-height: auto;
}
}
#c585.component_ContentDisplay_Content {
padding: 0;  } #c585
{
position:absolute;
bottom: 0;
width: 100%;
}
#c585 .plain_content {text-align:center;padding-bottom: 15px;}
#c585 .plain_content a
{
font-size: 20px;
font-weight: 700;
text-transform: uppercase;
line-height: 1.3;
color: #fff;
display: block;
}	#c586.component_ContentDisplay_Content {
padding: 0px;  } #c586 .plain_content img { width: 100%;height: auto;max-width: 310px; } #c588.component_ContentDisplay_Content {
padding: 0;  } #c588 .plain_content a{font-weight: 700;padding: 13px 45px 13px 20px;display: block;color: #fff;background: #f07841 url(/site/thamesdental/images/basic_theme/aarrow.png) no-repeat scroll center right 20px;} #c589.component_ContentDisplay_Content {
padding-left: 20px;
padding-top: 20px;
padding-right: 20px;
 } #c589 .plain_content
{
text-align:center;
font-size: 16px;
color: #666666;
}
#c589
{
min-height: 150px;
}
@media screen and (max-width: 1231px) {
div#c589
{
min-height: 215px;
}
}
@media screen and (max-width: 1230px) {
div#c589
{
min-height: 200px;
}
}
@media screen and (max-width: 1040px) {
div#c589
{
min-height: 245px;
}
}
@media screen and (max-width: 854px) {
div#c589
{
min-height: auto;
}
}
#c591.component_ContentDisplay_Content {
padding: 0;  } #c591
{
position:absolute;
bottom: 0;
width: 100%;
}
#c591 .plain_content {text-align:center;padding-bottom: 15px;}
#c591 .plain_content a
{
font-size: 20px;
font-weight: 700;
text-transform: uppercase;
line-height: 1.3;
color: #fff;
display: block;
}	#c592.component_ContentDisplay_Content {
padding: 0px;  } #c592 .plain_content img { width: 100%;height: auto;max-width: 310px; } #c594.component_ContentDisplay_Content {
padding: 0;  } #c594 .plain_content a{font-weight: 700;padding: 13px 45px 13px 20px;display: block;color: #fff;background: #f07841 url(/site/thamesdental/images/basic_theme/aarrow.png) no-repeat scroll center right 20px;} #c595.component_ContentDisplay_Content {
padding-left: 20px;
padding-top: 20px;
padding-right: 20px;
 } #c595 .plain_content
{
text-align:center;
font-size: 16px;
color: #666666;
}
#c595
{
min-height: 150px;
}
@media screen and (max-width: 1231px) {
div#c595
{
min-height: 215px;
}
}
@media screen and (max-width: 1230px) {
div#c595
{
min-height: 200px;
}
}
@media screen and (max-width: 1040px) {
div#c595
{
min-height: 245px;
}
}
@media screen and (max-width: 854px) {
div#c595
{
min-height: auto;
}
}
#c597.component_ContentDisplay_Content {
padding: 0;  } #c597{position:absolute;bottom: 0;width: 100%;}#c597 .plain_content {text-align:center;padding-bottom: 15px;}#c597 .plain_content a{font-size: 20px;font-weight: 700;text-transform: uppercase;line-height: 1.3;color: #fff;display: block;}	#c598.component_ContentDisplay_Content {
padding: 0px;  } #c598 .plain_content img { width: 100%;height: auto;max-width: 310px; } #c599.component_ContentDisplay_Content {
padding: 30px 10px;  } #c599
{
background: #b2cf42;
text-align:center;
}
#c599 p
{
margin: 0;
font-size: 26px;
font-weight: 700;
color: #fff;
line-height: 1.3;
}
#c599 .plain_content a {
font-weight: 700;
padding: 13px 85px 13px 20px;
display: inline-block;
color: #fff;
font-size: 16px;
font-weight: 400;
line-height: 1;
margin-left: 25px;
border: 2px solid #fff;
background: transparent url(/site/thamesdental/images/basic_theme/aarrow.png) no-repeat scroll center right 20px;
}
@media screen and (max-width: 768px) {
#c599 .plain_content a {
display: block;
margin: 10px auto 0;
max-width: 179px;
text-align: left;
}
}
#c600.component_ContentDisplay_Content {
padding: 0px;  } #c601.component_ContentDisplay_Content {
padding: 0;  } #c601 ul
{
text-align:center;
margin-left: 0;
padding-left: 0;
margin: 0 0 15px;
}
#c601 ul li
{
display: inline-block;
padding: 20px 35px;
background: none;
}
@media screen and (max-width: 500px) {
#c601 ul li {
float: left;
width: 50%;
height: 121px;
vertical-align: middle;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 0;  } #c528.component_ContentDisplay_ScrollingBanner {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c568.component_Layout_Table {
margin: 0px; padding: 0px;  } #c568
{
position:relative;
} #c571.component_Layout_Table {
margin: 0px; padding: 0;  } div#c571.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
margin: 0 auto;
box-sizing: border-box;
}
#c571 > table,
#c571 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c571 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 768px) {
div#c571.component_Layout_Table {
position: relative;
}
}
#c572.component_Layout_Table {
margin: 0px; padding: 0px;  } #c574.component_Layout_Table {
background: #f3f2f3;
margin: 0px; padding: 35px 0 45px;  } #c574>table { margin: 0 auto;}
@media screen and (max-width: 1300px) {
#c574>table { width: 100%;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 853px) {
#c574>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 310px;
margin: 0 auto;
}
}
#c575.component_Layout_Table {
margin: 0px; padding: 0px;  } #c575
{
background: #fff;
} #c576.component_Layout_Table {
margin: 0px; padding: 0;  } #c576
{
position:relative;
} #c581.component_Layout_Table {
margin: 0px; padding: 0px;  } #c581
{
background: #fff;
} #c584.component_Layout_Table {
margin: 0px; padding: 0;  } #c584
{
position:relative;
} #c587.component_Layout_Table {
margin: 0px; padding: 0px;  } #c587
{
background: #fff;
} #c590.component_Layout_Table {
margin: 0px; padding: 0;  } #c590
{
position:relative;
} #c593.component_Layout_Table {
margin: 0px; padding: 0px;  } #c593
{
background: #fff;
} #c596.component_Layout_Table {
margin: 0px; padding: 0;  } #c596
{
position:relative;
} 
